Paketname
slib
Datum
2010-03-03
Advisory ID
MDVA-2010:091
Betroffene Versionen
2010.0 x86_64 , 2010.0 i586

Problembeschreibung

Old version of slib was not compatible with some gnucash features,
which could cause crashes in the application. This bugfix update
features latest version of slib package and ensure it is correctly
registering into guile code repository. Additionally improvements was
done for the guile packages which is also provided with this advisory.

Aktualisierte Pakete

2010.0 x86_64

 4e50982c1ee1a3694f204e84a400a48f  2010.0/x86_64/guile-1.8.6-5.1mdv2010.0.x86_64.rpm
 b0355392bb578f702f6948fde54e4835  2010.0/x86_64/lib64guile17-1.8.6-5.1mdv2010.0.x86_64.rpm
 a19bf18fae8c9bc5bcc6e4d6d44537ce  2010.0/x86_64/lib64guile-devel-1.8.6-5.1mdv2010.0.x86_64.rpm
 3912479c3453b1be5037cb9da7d73f27  2010.0/x86_64/slib-3b2-1.1mdv2010.0.noarch.rpm 
 5d12c89381885163187296aeb981ea6b  2010.0/SRPMS/guile-1.8.6-5.1mdv2010.0.src.rpm
 bec980e312ed262e7a269bab9ba5e1dc  2010.0/SRPMS/slib-3b2-1.1mdv2010.0.src.rpm

2010.0 i586

 f7e413f79e53f1cc33962166fbb67977  2010.0/i586/guile-1.8.6-5.1mdv2010.0.i586.rpm
 8e74ea4c6bec3725c15d8e0f126271eb  2010.0/i586/libguile17-1.8.6-5.1mdv2010.0.i586.rpm
 192863c0366d725663f0e80dddbd1219  2010.0/i586/libguile-devel-1.8.6-5.1mdv2010.0.i586.rpm
 8fe0e50cf74555ac19d516ccbf101799  2010.0/i586/slib-3b2-1.1mdv2010.0.noarch.rpm 
 5d12c89381885163187296aeb981ea6b  2010.0/SRPMS/guile-1.8.6-5.1mdv2010.0.src.rpm
 bec980e312ed262e7a269bab9ba5e1dc  2010.0/SRPMS/slib-3b2-1.1mdv2010.0.src.rpm

Referenzen